input.text,
select,
textarea{border: 1px solid #999;}

input.text:focus,
select:focus,
textarea:focus{border-color: #444;}

table.list #user_details_u_address2
{
    margin-top:4px;
}
#c_message{
	width:402px;
	}
input.text,
input.button,
textarea{padding: 2px;
}
input.button{
	font-weight: bold;
	color: #fff;
        text-shadow: #000 1px 2px 2px;/*Fancy*/
		border-radius: 10px;
		padding:5px 5px 6px 5px;
		border:#666 1px solid;
		-webkit-box-shadow: 1px 1px 2px 0px #999;/*Fancier*/
box-shadow: 1px 1px 2px 0px #999;/*Fancier*/
}
/*blue buttons*/
#controls_o_get_quote_purchase,
#controls_o_update{
	background: #0F3B84;
	}
/*Red buttons*/
#controls_o_empty_purchase{
	background:#9E1014!important;
	}
/*Green is for GO!*/
input.button,
input.button.save,
input.button.continue{
	background: #61a501;
}

input.image{border: 0;}

fieldset.controls{border: 0;}
